Suricata Control
================

SYNOPSIS
--------

**suricatactl** [-h] <command> [<args>]

DESCRIPTION
-----------

This tool helps control Suricata's features.

OPTIONS
--------

.. Basic options

.. option:: -h

Get help about the available commands.

COMMANDS
---------

:manpage:`suricatactl-filestore(1)`

BUGS
----

Please visit Suricata's Community page for information about submitting
bugs or feature requests.

NOTES
-----

* Suricata Home Page

    https://suricata.io/

* Suricata Community Page

    https://suricata.io/community/
